RubyGems Navigation menu

http_parser.rb 0.6.0.beta.2

Ruby bindings to http://github.com/ry/http-parser and http://github.com/a2800276/http-parser.java

Versões:

  1. 0.8.0 - September 01, 2021 (191 KB)
  2. 0.7.0 - July 02, 2021 (190 KB)
  3. 0.6.0 - December 11, 2013 java (250 KB)
  4. 0.6.0 - December 11, 2013 (174 KB)
  5. 0.6.0.beta.2 - May 27, 2013 java (250 KB)
  6. 0.6.0.beta.2 - May 27, 2013 (174 KB)
Mostrar todas as versões (24)

Development Dependencies (6):

  • benchmark_suite >= 0
  • ffi >= 0
  • json >= 1.4.6
  • rake-compiler >= 0.7.9
  • rspec >= 2.0.1
  • yajl-ruby >= 0.8.1
  • Donos:

    Autores:

    • Marc-Andre Cournoyer, Aman Gupta

    SHA 256 checksum:

    1b2def46d041ca502c9e820da3c2e0b6c5e7e613f1e5e837d850a2d12be870f7

    Total de downloads 88.858.719

    Desta versão 197.929

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licenças:

    N/A

    Versão Requerida do Ruby: Nenhum

    Versão Requerida do RubyGems: > 1.3.1

    Links: